@charset "UTF-8";
/* HEADER FOOTER CSS*/
/* -----------------------------------------------
 HEADER
-------------------------------------------------- */
header {
  position: fixed;
  top: 0;
  left: 0;
  height: 90px;
  width: 100%;
  z-index: 1000;
  font-size: 16px;
}

#header_bg {
  position: fixed;
  top: -120px; 
  left: 0;
  height: 120px;
  width: 100%;
  z-index: 50;
  box-shadow: var(--shadow);
  background-color: rgba(255, 255, 255, 1.0);
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px);
  transition: top .5s; 
}

#header_bg.is-show {
  top: 0; 
}

#header a {
  text-decoration: none;
  font-size: 15px
}
/* ロゴ*/
#h_logo {
  position: fixed;
  z-index: 100;
/*
  left: 45px;
  top: 23px;
*/
   background-color: #fff;
   border-radius: 0 0 20px 0;
padding: 25px 45px;
}
#h_logo a {
  display: block;
  background-image: url("../images/logo.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 160px auto;
  width: 170px;
  height: 70px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/*=============================
ハンバーガボタン
=============================*/
  .btn-trigger {
    position: absolute;
    top: 30px;
    right: 50px;
    width: 55px;
    height: 55px;
    cursor: pointer;
    z-index: 1000;
    background-image: radial-gradient(rgba(212, 76, 78, 1) 20%, rgba(200, 28, 30, 1) 93%);
    border-radius: 50px;
    outline-offset: 5px;
    outline: 1px rgba(200, 28, 30, 1) solid;
  }
  .btn-trigger span {
    position: absolute;
    left: 15px;
    width: 25px;
    height: 1px;
    background-color: #fff;
  }
  .btn-trigger, .btn-trigger span {
    display: inline-block;
    transition: all .5s;
    box-sizing: border-box;
  }
  .btn-trigger span:nth-of-type(1) {
    top: 23px;
  }
  .btn-trigger span:nth-of-type(2) {
    top: 33px;
  }
  /*=============================
#btn01
=============================*/
  #btn01.active span {
    /*background-color: #5E9961;*/
    padding-right: 10px
  }
  #btn01.active span:nth-of-type(1) {
    -webkit-transform: translateY(4px) rotate(-45deg);
    transform: translateY(4px) rotate(-45deg);
  }
  #btn01.active span:nth-of-type(2) {
    -webkit-transform: translateY(-6px) rotate(45deg);
    transform: translateY(-6px) rotate(45deg);
  }
/* ボタン*/
#h_link {
  position: absolute;
  top: 42px;
  right: 470px;
  z-index: 100;
  align-items: center;
}
#h_link a{
font-size: 16px;
}
#h_link i{
color: var(--red);
}
#recruit-btn {
  position: absolute;
  top: 30px;
  right: 300px;
  z-index: 100;
  align-items: center;
}
#recruit-btn a {
  display: block;
  background-image: radial-gradient(rgba(212, 76, 78, 1) 20%, rgba(200, 28, 30, 1) 93%);
  color: white;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  width: 135px;
  border-radius: 50px;
  padding: .8em;
}
#entry-btn {
  position: absolute;
  top: 30px;
  right: 140px;
  z-index: 100;
  align-items: center;
}
#entry-btn a {
  display: block;
   background-image: radial-gradient(rgba(212, 76, 78, 1) 20%, rgba(200, 28, 30, 1) 93%);
  color: white;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  width: 135px;
  border-radius: 50px;
  padding: .8em;
}
  /* メニュー */
  .global-nav {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    text-align: left;
    align-items: center;
    font-size: 18px;
    transform: translateX(100%);
    transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch; /*慣性スクロールを追加*/
    padding-bottom: 2em;
    background-color: rgba(255, 255, 255, 1);
  }
  .global-nav .nav-list {
    position: relative;
    width: 70%;
    height: auto; /*必須*/
    display: block;
    margin: 0 auto;
    list-style: none;
    align-items: center;
    padding-right: 0;
    padding-top: 60px;
  }
  .global-nav > .nav-list > .nav-item > a { /*表示されているメニュー*/
    position: relative;
    width: auto;
    display: block;
    vertical-align: middle;
    text-align: left;
    font-size: 16px;
    height: auto;
    padding: 1em;
    border-bottom: 1px solid rgba(215, 215, 215, 1.00);
  }
  .global-nav > .nav-list > .nav-item br { /*スマホbr削除*/
    display: none
  }
  .global-nav > .nav-list > .nav-item > a.open.da { /*-- 2行用↓ --*/
    position: relative;
    padding: 1em;
  }
  .global-nav > .nav-list > .nav-item > a.open.da:after { /*-- 2行用↓ --*/
    right: 0;
  }
  /*------ Accordion矢印の切り替わり -------*/
  .global-nav > .nav-list > .nav-item > a.open:after {
    position: absolute;
    right: 0;
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--maincolor);
    font-size: 12px;
  }
  .global-nav > .nav-list > .nav-item > a.open.active:after {
    content: "\f077";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--maincolor);
  }
  /* open*/
  .open .global-nav {
    transform: translateX(0);
  }
  /* open*/
  .open {
    overflow: hidden;
  }
  .open .global-nav {
    visibility: visible;
    opacity: 1;
  }
  /*--- サブナビ ---*/
  .nav-item_sub {
    display: none;
    padding: 0;
    margin: 0;
  }
  .nav-list {
    height: 100%;
  }
  .inner {
    margin-bottom: 1em
  }
  .inner ul {
    padding: 0;
    margin: 0
  }
  .inner ul li {
    padding: 0.5em 1em 0.5em 2em
  }
  .inner ul li a {
    display: block;
    font-size: 16px;
  }
  .inner ul li a:before {
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    color: #5E9961;
    font-weight: 900;
    font-size: 10px;
    padding-right: 1em
  }
  #inner-btn {
    display: block;
    width: 70%;
    position: relative;
    margin: 1.5em auto;
    padding-bottom: 3em;
	font-size: 16px;
  }
#inner-btn a{
	font-size: 16px;
}
  #inner-btn a.inner-link {
    display: inline-block;
    width: 32%;
    padding: 1em;
    border-radius: 50px;
    text-align: center;
/*    background-image: linear-gradient(90deg, rgba(0, 47, 121, 1), rgba(0, 88, 180, 1));
    color: white;*/
    margin-right: 2%;
  }
#inner-btn i{
color: var(--red);
}
  #inner-btn a.inner-recruit {
    display: inline-block;
    width: 32%;
    padding: 1em;
    border-radius: 50px;
    text-align: center;
    background-image: radial-gradient(rgba(212, 76, 78, 1) 20%, rgba(200, 28, 30, 1) 93%);
    color: white;
    margin-right: 2%;
  }
  #inner-btn a.inner-entry {
    display: inline-block;
    width: 32%;
    padding: 1em;
    border-radius: 50px;
    text-align: center;
    background-image: radial-gradient(rgba(212, 76, 78, 1) 20%, rgba(200, 28, 30, 1) 93%);
    color: white;
    font-family: var(--Montserrat)
  }
/*--- 1024以上pcのみ適応 --- */
/*@media screen and (min-width: 1024px) {

  .global-nav {
    position: relative;
    top: 0px;
    right: 170px;
    width: 100%;
    z-index: 1
  }

  .global-nav .nav-list {
    position: relative;
    top: 20px;
    list-style: none;
    width: 100%;
    display: flex;
    justify-content: flex-end;
  }
  .global-nav > .nav-list > .nav-item > a {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: var(--bk);
    font-size: 15px;
    height: 60px;
    padding: 0 1.3em;
    font-weight: 500;
    border-left: 1px solid #ccc;
    cursor: pointer;
  }
  .global-nav > .nav-list > .nav-item:last-child {
    border-right: 1px solid #ccc;
  }
  .global-nav > .nav-list > .nav-item > a {
    opacity: 1;
  }
  .global-nav > .nav-list > .nav-item > a:hover {
    opacity: 1;
  }
  .global-nav > .nav-list > .nav-item > a:after {
    background-color: var(--main);
    bottom: -4px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s;
    width: 100%; 
  }
  
  .global-nav > .nav-list > .nav-item > a:hover::after {
    transform: scale(1, 1);
  }
  .global-nav-icon { 
    display: none;
  }
  .disp { 
    display: block
  }
  .nav-item_sub {
    opacity: 0;
    position: absolute;
    top: 70px;
    transition: all 0.2s ease;
    visibility: hidden; 
    background-color: white;
    border-radius: 15px;
    box-shadow: var(--shadow)
  }
  .nav-item_sub .inner {
    display: flex;
    margin: 0 auto;
  }
  .nav-item_sub .inner ul {
    margin: 0;
    padding: 0;
  }
  .nav-item_sub .inner ul li {
    list-style: none;
    border-bottom: 1px dotted #ccc;
  }
  .nav-item_sub .inner ul li:last-child {
    border-bottom: none;
  }
  .global-nav .nav-list .nav-item_sub a {
    display: block;
    text-align: left;
    color: var(--bk);
    padding: .5em 1.5em;
    font-size: 15px;
    font-weight: 500;
  }
  .global-nav .nav-list .nav-item_sub a:hover {
    opacity: 1;
    color: var(--main);
  }
  .global-nav > .nav-list > .nav-item > a:hover {
    border-bottom: 2px solid var(--maincolor)
  }
  .nav-item:hover .nav-item_sub {
    opacity: 1;
    visibility: visible;
  }
}*/

/*Tablet以下*/
@media screen and (max-width: 992px) {
  /* header */
  header {
    height: 60px;
    background-color: white;
  }
#header_bg {
  display: none;
}
  /* ロゴ*/
  #h_logo {
padding: 0;
    left: 15px;
    top: 5px;
  }
  #h_logo a {
    background-size: 95px auto;
    width: 95px;
    height: 50px;
  }
.btn-trigger {
    top: 10px;
    right: 20px;
    width: 40px;
    height: 40px;
  }
  .btn-trigger span {
    left: 9px;
    width: 22px;
  }
  .btn-trigger span:nth-of-type(1) {
    top: 16px;
  }
  .btn-trigger span:nth-of-type(2) {
    top: 24px;
  }
  /*=============================
#btn01
=============================*/

  #btn01.active span:nth-of-type(1) {
    -webkit-transform: translateY(3px) rotate(-45deg);
    transform: translateY(3px) rotate(-45deg);
  }
  #btn01.active span:nth-of-type(2) {
    -webkit-transform: translateY(-5px) rotate(45deg);
    transform: translateY(-5px) rotate(45deg);
  }

#h_link,#recruit-btn,#entry-btn{
    display: none;
}
#inner-btn a.inner-link {
    width: 100%;
  }
  #inner-btn a.inner-recruit {
    width: 100%;
	margin-bottom: .5em;
  }
  #inner-btn a.inner-entry {
    width: 100%;
  }
}
/* ----- /heaerここまで ------- */
/* -----------------------------------------------
 FOOTER
-------------------------------------------------- */
footer {
  width: 100%;
  margin: 0px;
  padding: 0;
  position: relative;
  clear: both;
  float: none;
  z-index: 20;
  background-color: white;
}
footer .container-fluid{
    width: 90%;
	padding: 5% 1% 1% 1%;
}
.f_logo img{
    width: 50%;
    margin-bottom: 0;
}
#f-links {
  margin-bottom: 2em
}
#f-links ul {
  width: 100%;
  margin: 0 2em 7em 0;
}
#f-links li{
  margin-bottom: 1em;    
}
#f-links li a{
  font-weight: 600;
  line-height: 2;   
}
#f-links li ul li {
    list-style: none;
  margin-bottom: 0;
}
#f-links li ul li a {
    font-weight: 500;
  color: #444446;
    padding-left: .8em;
}
#f-links li ul li a:hover {
    padding-left: 1em;
}
ul.entry {
list-style: none;
  display: flex;
}

ul.entry li{
     margin-right: 20px;
}
ul.entry li img{
    width: 85%;
}
footer p.link{
    text-align: right;
    margin-bottom: 0;
}
footer p.link a{
    font-size: 18px;
}
footer p.copy{
    text-align: right;
    font-size: 13px;
    font-family: var(--Mont);
    color: #666;
}



@media screen and (max-width: 1200px) {
}
/*Tablet以下*/
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 992px) {
.f_logo img{
    width: 30%;
    margin-bottom: 40px;
}
footer p.link{
    text-align: left;
}
footer p.link a{
    font-size: 1.4rem;
}
footer p.copy{
    text-align: left;
}

}
@media screen and (max-width: 768px) {

.f_logo img{
    width: 40%;
}
#f-links ul {
  margin: 0 2em 1.5em 0;
}
#f-links li a{
      font-size: 1.4rem; 
}
#f-links li ul li a {
    font-size: 1.3rem;
}
}
/* -----------------------------------------------
smartPhone 576以下
-------------------------------------------------- */
@media (max-width: 576px) {

.f_logo img{
    width: 50%;
}
.copy{
font-size: 1.2rem!important;
line-height: 1.4!important;
}
ul.entry {
  flex-wrap: wrap;
}

ul.entry li{
    width: 50%;
    text-align: center;
    margin-right: 0;
}
ul.entry li img{
    width: 80%;
}
}